Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1355630 - [abrt] gnome-settings-daemon: pa_atomic_load(): gnome-settings-daemon killed by SIGBUS
Summary: [abrt] gnome-settings-daemon: pa_atomic_load(): gnome-settings-daemon killed ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e4d586e2d3dd0dde3f5e9fe8fed...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-12 06:30 UTC by Yaniv Kaul
Modified: 2016-12-20 21:10 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 21:10:09 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-07-12 06:30 UTC, Yaniv Kaul
no flags Details
File: cgroup (deleted)
2016-07-12 06:30 UTC, Yaniv Kaul
no flags Details
File: core_backtrace (deleted)
2016-07-12 06:30 UTC, Yaniv Kaul
no flags Details
File: dso_list (deleted)
2016-07-12 06:30 UTC, Yaniv Kaul
no flags Details
File: environ (deleted)
2016-07-12 06:30 UTC, Yaniv Kaul
no flags Details
File: exploitable (deleted)
2016-07-12 06:30 UTC, Yaniv Kaul
no flags Details
File: limits (deleted)
2016-07-12 06:30 UTC, Yaniv Kaul
no flags Details
File: maps (deleted)
2016-07-12 06:30 UTC, Yaniv Kaul
no flags Details
File: mountinfo (deleted)
2016-07-12 06:30 UTC, Yaniv Kaul
no flags Details
File: namespaces (deleted)
2016-07-12 06:30 UTC, Yaniv Kaul
no flags Details
File: open_fds (deleted)
2016-07-12 06:30 UTC, Yaniv Kaul
no flags Details
File: proc_pid_status (deleted)
2016-07-12 06:30 UTC, Yaniv Kaul
no flags Details
File: var_log_messages (deleted)
2016-07-12 06:30 UTC, Yaniv Kaul
no flags Details

Description Yaniv Kaul 2016-07-12 06:30:14 UTC
Version-Release number of selected component:
gnome-settings-daemon-3.18.3-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: pa_atomic_load
executable:     /usr/libexec/gnome-settings-daemon
global_pid:     10862
kernel:         4.5.7-202.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 pa_atomic_load at pulsecore/atomic.h:55
 #1 pa_shm_cleanup at pulsecore/shm.c:392
 #2 pa_shm_create_rw at pulsecore/shm.c:117
 #3 pa_mempool_new at pulsecore/memblock.c:766
 #4 pa_context_new_with_proplist at pulse/context.c:173
 #5 gvc_mixer_new_pa_context at gvc-mixer-control.c:2922
 #6 gvc_mixer_control_constructor at gvc-mixer-control.c:3160
 #7 g_object_new_with_custom_constructor at gobject.c:1697
 #8 g_object_new_internal at gobject.c:1777
 #9 g_object_new_valist at gobject.c:2038

Comment 1 Yaniv Kaul 2016-07-12 06:30:21 UTC
Created attachment 1178713 [details]
File: backtrace

Comment 2 Yaniv Kaul 2016-07-12 06:30:23 UTC
Created attachment 1178714 [details]
File: cgroup

Comment 3 Yaniv Kaul 2016-07-12 06:30:25 UTC
Created attachment 1178715 [details]
File: core_backtrace

Comment 4 Yaniv Kaul 2016-07-12 06:30:27 UTC
Created attachment 1178716 [details]
File: dso_list

Comment 5 Yaniv Kaul 2016-07-12 06:30:28 UTC
Created attachment 1178717 [details]
File: environ

Comment 6 Yaniv Kaul 2016-07-12 06:30:30 UTC
Created attachment 1178718 [details]
File: exploitable

Comment 7 Yaniv Kaul 2016-07-12 06:30:32 UTC
Created attachment 1178719 [details]
File: limits

Comment 8 Yaniv Kaul 2016-07-12 06:30:34 UTC
Created attachment 1178720 [details]
File: maps

Comment 9 Yaniv Kaul 2016-07-12 06:30:36 UTC
Created attachment 1178721 [details]
File: mountinfo

Comment 10 Yaniv Kaul 2016-07-12 06:30:37 UTC
Created attachment 1178722 [details]
File: namespaces

Comment 11 Yaniv Kaul 2016-07-12 06:30:40 UTC
Created attachment 1178723 [details]
File: open_fds

Comment 12 Yaniv Kaul 2016-07-12 06:30:42 UTC
Created attachment 1178724 [details]
File: proc_pid_status

Comment 13 Yaniv Kaul 2016-07-12 06:30:43 UTC
Created attachment 1178725 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2016-11-25 09:25:13 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2016-12-20 21:10:09 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.